Package org.eclipse.wst.xsl.ui.provisional.contentassist

## org.eclipse.wst.xsl.ui.provisional.contentassist
Class IContentAssistProposalRequest

    public class IContentAssistProposalRequest
    extends

Provides content assistance ICompletionProposals.

## Method Summary

`public java.util.ArrayList` | `getCompletionProposals()` Completion Proposals for a Content Assist Request.

## Methods Detail

## getCompletionProposals

`public java.util.ArrayList getCompletionProposals()`

Completion Proposals for a Content Assist Request.

### Returns

`java.util.ArrayList` - ArrayLlist<ICompletionProposal>